@charset "utf-8";
/* 標準可変メディア
   メモ : 可変メディアでは、HTML からメディアの高さおよび幅の属性を削除する必要がある
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 では最大幅がサポートされていないため、デフォルトで幅 100% に設定される */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver 可変グリッドプロパティ
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	以下からヒントを入手 : Ethan Marcotte 氏の「レスポンシブ Web デザイン」 
	http://www.alistapart.com/articles/responsive-web-design
	
	および Joni Korpi 氏の「Golden Grid System」
	http://goldengridsystem.com/ 
*/

/* モバイルレイアウト : 480 px およびそれ以下. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
	/*background-color: #FFF;*/
}
.gridContainer2 {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
	/*background-color: #FFF;*/
}
.gridContainer3 {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
	/*background-color: #fff;*/
	/*background-color: #a6ffa6;*/
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}



.profile_c_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	height: 170px;
	display: block;
}

.img_r{
	clear: both;
	float: none;
	margin-right: 0;
	width: 100%;
	display: block;
	text-align: center;	
}


#profile_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#profile_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#profile_3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}



#staff {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.header{
	clear: none;
	float: right;
	width: 58.3333%;
	display: block;
	background-image: url(../images/top_3.jpg);
	background-repeat: no-repeat;
	background-position: top;	
	}

#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#head {
	clear: none;
	float: right;
	margin-right: 0%;
	width: 100%;
	display: block;
}

#intro {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#kaijyou {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#syousai {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

.profile_c_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

.profile_2_l {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.profile_2_r {
	clear: both;
	margin-left: 30px;
	width: 100%;
	display: block;
}




.profile_c_3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.profile_3_l {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.profile_3_m {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.profile_3_r {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/*↑ここまで*/




/* タブレットレイアウト : 481 px ～ 768 px。モバイルレイアウトからスタイルを継承。 */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
.gridContainer2 {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
.gridContainer3 {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}


.profile_c_1 {
	clear: both;
	float: left;
	/*margin-left: 20%;*/
	width: 100%;
	height: 270px;	
	display: block;
}

.img_r{
	clear: both;
	float: right;
	margin-right: 0;
	width: 28.5714%;
	display: block;	
	
}

#profile_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#profile_2{
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
#profile_3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}


#staff {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 40%;
	display: block;
}
.header{
	clear: none;
	float: right;
	width: 74.3589%;
	display: block;
	background-image: url(../images/top_3.jpg);
	background-repeat: no-repeat;
	background-position: top;	
	}
#head {
	clear: none;
	float: right;
	margin-right: 0%;
	width: 50%;
	display: block;
}
#flyer_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#flyer_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#intro {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#kaijyou {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#syousai {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#syousai_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.cast {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

.profile_c_2  {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.profile_2_l {
	clear: none;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
.profile_2_r {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}

.profile_c_3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.profile_3_l {
	clear: none;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
.profile_3_m {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
.profile_3_r {
	clear: none;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}

}
/*↑ここまで*/





/* デスクトップレイアウト : 769 px ～最大 1232 px。モバイルレイアウトとタブレットレイアウトからスタイルを継承。 */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.2%;
	max-width: 1232px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
}
.gridContainer2 {
	width: 88.2%;
	max-width: 1232px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
}
.gridContainer3 {
	width: 88.2%;
	max-width: 1232px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

.profile_c_1 {
	clear: both;
	float: left;
	/*margin-left: 27%;*/
	width: 100%;
	height: 490px;	
	display: block;
}

.img_r{
	clear: both;
	float: right;
	margin-right: 0;
	width: 28.5714%;
	display: block;	
	
}
#profile_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 28.5714%;
	display: block;
}
#profile_2 {
	clear: none;
	float: left;
	margin-left: 7.0449%;
	width: 28.5714%;
	display: block;
}
#profile_3 {
	clear: none;
	float: left;
	margin-left: 7.0449%;
	width: 28.5714%;
	display: block;
}


#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 35%;
	display: block;
}
.header{
	clear: none;
	float: right;
	width: 59.1836%;
	display: block;
	background-image: url(../images/top_3.jpg);
	background-repeat: no-repeat;
	background-position: top;	
	}
#head {
	clear: none;
	float: right;
	margin-right: 0%;
	width: 50%;
	display: block;
	font-size: 10px;
	color: #390;
	letter-spacing: 0.1em;
	text-align: right;
}

#intro {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#kaijyou {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#syousai {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#syousai_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.cast {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.profile_c_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}



/*.profile_2_l {
	clear: both;
	float: left;
	margin-left: 14.204%;
	width: 35.5714%;
	display: block;
}
*/
.profile_2_l {
	clear: both;
	float: left;
	margin-left: 0%;
	width: 65%;
	display: block;
}
.profile_2_r {
	clear: none;
	float: left;
	margin-left: 10%;
	width: 25%;
	display: block;
}


.profile_c_3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.profile_3_l {
	clear: both;
	float: left;
	margin-left: 0;
	width: 28.5714%;
	display: block;
}
.profile_3_m {
	clear: none;
	float: left;
	margin-left: 7.0449%;
	width: 28.5714%;
	display: block;
}
.profile_3_r {
	clear: none;
	float: left;
	margin-left: 7.0449%;
	width: 28.5714%;
	display: block;
}

}

/* 769 px ～最大 1232 pxここまで*/



/*table_c career */

.table_c table {
	width: 640px;
	border-spacing: 0;
	margin: 0 auto;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}
.table_c th, .table_c td {
	text-align: left;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
.table_c th {
	color: #963;/*線色*/
	padding: 0.5em;/*文字周りの余白*/
	border-radius: 1.0em;
	border-bottom-width: 2px;
	border-left-width: 15px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #963;
	border-left-color: #963;
	font-size: 20px;
}

@media screen and (max-width: 720px){


.table_c table { width: 100%; border:none; padding: 10px;}
.table_c thead { display: none;}
.table_c1 tr {
	display: block;
	margin-bottom: 20px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	padding: 10px;
}
.table_c td {
	display: block;
	padding: 15px;
	border-bottom-style: none;
}


/* tdのデザイン */
.table_c td:nth-of-type(1) {
	color: #000;
	border-bottom-width: 2px;
	border-left-width: 6px;
	border-bottom-style: solid;
	border-left-style: double;
	border-bottom-color: #963;
	border-left-color: #963;
}
.table_c td:last-child {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
     
/*td:beforeのデザイン*/
.table_c td:before {
	background-color: #f5f3ec;
	color: #4f4d47;
	display: block;
}
 
/* contentでタイトルを追加 */
.table_c td:nth-of-type(2):before { content: &quot;年度&quot;;}
.table_c td:nth-of-type(3):before { content: &quot;年度&quot;;}
.table_c td:nth-of-type(4):before { content: &quot;年度&quot;;}
}

/*table_m1 menu */

.table_m1 table {
	width: 640px;
	border-spacing: 0;
	margin: 0 auto;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}
.table_m1 th, .table_m1 td {
	text-align: left;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}


.table_m1 th {
	color: #000;
	height: 30px;
	font-size: 18px;
	text-align: center;
	border: 3px double #963;
}

@media screen and (max-width: 720px){


.table_m1 table { width: 100%; border:none; padding: 10px;}
.table_m1 thead { display: none;}
.table_m1 tr {
	display: block;
	margin-bottom: 20px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	padding: 10px;
}
.table_m1 td {
	display: block;
	padding: 15px;
	border-bottom-style: none;
}


/* tdのデザイン */
.table_m1 td:nth-of-type(1) {
	color: #000;
	border-bottom-width: 2px;
	border-left-width: 6px;
	border-bottom-style: solid;
	border-left-style: double;
	border-bottom-color: #963;
	border-left-color: #963;
}
.table_m1 td:last-child {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
     
/*td:beforeのデザイン*/
.table_m1 td:before {
	background-color: #f5f3ec;
	color: #4f4d47;
	display: block;
}
 
/* contentでタイトルを追加 */
.table_m1 td:nth-of-type(2):before { content: &quot;年度&quot;;}
.table_m1 td:nth-of-type(3):before { content: &quot;年度&quot;;}
.table_m1 td:nth-of-type(4):before { content: &quot;年度&quot;;}
.table_m1 td:nth-of-type(5):before { content: &quot;年度&quot;;}
}

